Samsung Galaxy S4 mini — [TUTORIAL] [UNOFFICIAL] [LOLLIPOP 5.0.2] CyanogenMod12 para S4 mini I9192

  • Respostas:1.132
  • AbertoStickySem resposta
  • Posts no fórum: 449

28/nov/2014 20:10:13 via Web

Gabriel eu estou usando a cyanogen 4.4.4. Lá no inicio é pedido que volte para rom 4.4.2. Essa Rom é a original samsung ou pode ser a cyanogen??

Sony Xperia M4 Aqua Dual
Rom: Stock 6.0.1
Root, Recovery e Xposed

  • Posts no fórum: 151

28/nov/2014 23:50:52 via App

Eduardo Rocha

Gabriel eu estou usando a cyanogen 4.4.4. Lá no inicio é pedido que volte para rom 4.4.2. Essa Rom é a original samsung ou pode ser a cyanogen??

Mano, é recomendável, mais eu estava na Mokee ROM e fui direto para a cm12, e não me ocorreu nenhum bug ou FC, faz direto, se apresentar muitos bugs, tu vai para 4.4.2 e vai para a cm12..

  • Posts no fórum: 449

29/nov/2014 0:10:22 via App

Blz..
Já fiz backup de tudo. Fiz também um da ROM via recovery para ser mais seguro.

Sony Xperia M4 Aqua Dual
Rom: Stock 6.0.1
Root, Recovery e Xposed

  • Posts no fórum: 449

29/nov/2014 5:25:20 via App

Cara eu instalei a ROM, mas na hora de instalar o gapps de falha.

"instalation aborted"
(status 6)

O que faço agora, pois estou sem play store, Gmail e tudo mais.

Sony Xperia M4 Aqua Dual
Rom: Stock 6.0.1
Root, Recovery e Xposed

Conta desativada
  • Posts no fórum: 143

29/nov/2014 11:24:18 via App

Eduardo Rocha

Cara eu instalei a ROM, mas na hora de instalar o gapps de falha.

"instalation aborted"
(status 6)

O que faço agora, pois estou sem play store, Gmail e tudo mais.

Pode ser que deu erro no arquivo dos gapps quando foi baixar, passar pro celular ou coisa assim. Instale novamente.
https://s.basketbuild.com/devs/TKruzze/Android%205.0%20GApps/Micro-Modular%20GApps/

— alterado em 29/nov/2014 11:25:19

Conta desativada
  • Posts no fórum: 143

29/nov/2014 14:42:43 via App

Eduardo Rocha

Ok...
Queria saber se nessa ROM funciona os módulos xposed framework?

Infelizmente não é compatível (ainda)

Conta desativada
  • Posts no fórum: 143

29/nov/2014 15:33:53 via Web

Eduardo Rocha

Cara esse link dos gapps é o mesmo que tenho aqui..

Estranho é ter dado erro, ja sairam 6 builds incluindo a de hoje e em todas essas eu usei os mesmo gapps e eles funcionam perfeitamente.....Talvez voce esqueceu de fazer algo ao instalar

— alterado em 29/nov/2014 15:34:17

Conta desativada
  • Posts no fórum: 143

29/nov/2014 20:17:30 via App

Junior

Eduardo Rocha

o que mudou na de hoje?

Super usuário implantado...

Nossa,legal, mas nem percebi porque instalei o supersu logo apos ter instalado os gapps

— alterado em 29/nov/2014 20:18:08

  • Posts no fórum: 449

29/nov/2014 23:23:59 via App

Tentei de várias formas instalar os gapps, até consegui uma vez, mas o principal (Google play services) não funcionou ai tive que voltar pra cm11 4.4.4.

Essa manhã e tarde que tive testando a cm12 achei muito boa, porém não vi muito a marca da cyanogen que é a modificação. Tá básica ainda. Daqui a um mês já terá mais novidades.

Sony Xperia M4 Aqua Dual
Rom: Stock 6.0.1
Root, Recovery e Xposed

  • Posts no fórum: 39

30/nov/2014 0:51:12 via App

to usando a rom do i9190 com o patch, funciona ligaçao, câmera, os dois chip etc. por nao estar dando muito bug sinto preguiça de baixar a rom própria do i9192 e tal, queria saber mesmo era se essa rom do i9192 funciona o multi usuário e a fixação de tela (na rom que uso da pra fixar a tela mas pra desfixar só reiniciando o celular)

  • Posts no fórum: 40

30/nov/2014 1:28:34 via App

Lucas

to usando a rom do i9190 com o patch, funciona ligaçao, câmera, os dois chip etc. por nao estar dando muito bug sinto preguiça de baixar a rom própria do i9192 e tal, queria saber mesmo era se essa rom do i9192 funciona o multi usuário e a fixação de tela (na rom que uso da pra fixar a tela mas pra desfixar só reiniciando o celular)

Essa desse tópico ta sendo atualizada todo dia brow, ta bem melhor que a do i9190

  • Posts no fórum: 27

30/nov/2014 3:20:32 via Web

Alguém usa o google Chrome?
O meu ta dando ero na versão 29/11 da cm12 já instalei e desinstalei varias vezes até resertei configuração original e nada de resolver.

Conta desativada
  • Posts no fórum: 143

30/nov/2014 13:06:39 via App

Tardelle Morais

Alguém usa o google Chrome?
O meu ta dando ero na versão 29/11 da cm12 já instalei e desinstalei varias vezes até resertei configuração original e nada de resolver.

No meu também está dando erro, e não é só o Chrome, o menssenger também

— alterado em 30/nov/2014 19:29:35